#!/usr/bin/env python3
import os
import sys
from interaction import get_exapunks_window, screenshot_board


if __name__ == '__main__':
    win = get_exapunks_window()
    #win.raise_window()
    board = screenshot_board(win).convert('RGB')
    os.makedirs('screens', exist_ok=True)
    board.save('screens/board%d.png' % int(sys.argv[1]))
